
body { 

    /*
    /* The image used */
    background-image: url("https://www.revide.com.br/media/upload/noticias/2017/11/22/11/49/sangue.jpeg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center top ;
    background-repeat: no-repeat  ;
    background-attachment: fixed;
    background-size: cover ;
}


li.fonte-tamanho{
    font-size: 130%;
    
}
 